.BestMenus_card {
    background-color: var(--component-background);
    color: var(--primary-text-color);
    text-align: left;
    width: 570px ;
    height: 208px ;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin: 1.5rem;
}

.BestMenus_image-container {
    position: relative;
}

.BestMenus_image-container .rating-object{
    position: absolute;
    top: 15px;
    left: 15px;;
}

.BestMenus_info {
    flex: 1;
    margin: 1.5rem;
}

.BestMenus_sub-info {
    display: flex;
    justify-content: space-between;
    margin-top: 1.5rem ;
}

.BestMenus_card h2 {
    font-size: 1.5rem;
    margin: 0 0 5px 0;
    line-height: 1.5;
}

.BestMenus_card h3 {
    font-family: 'DM Sans', sans-serif;
    font-size: 1.25rem;
    margin-top: 0;
}

.BestMenus_card p {
    font-family: 'DM Sans', sans-serif;
    font-size: 1rem;
    margin: 0;
}


.BestMenus_light-text {
    color: var(--secondary-text-color);
}

